Subject: RE: On PR-actions, signatures and debate

From: "Gray, Eric" <[email-masked]>
Date: Fri, 7 Oct 2005 17:19:25 -0300

David,

	I disagree that we can determine "overly insistent" by a
simple counting of postings, but I do agree that it is usually
not hard to determine when someone is being overly persistent.
It's just possible that the threshold might be higher for some
than it is for others.

	You may be over-simplifying slightly, in terms of "overly
personal" postings.  At either end of the spectrum, it is easy 
to distinguish things as you suggest.  In the grey area toward 
the middle, it is not as easy.

	For example: if I make a statement, and someone replies 
in a way that indicates - to me - that they did not understand 
what I was saying, then it _should_ be perfectly reasonable for 
me to say that they may be missing the point I was trying to 
make. This is simply how communication works.  If time or other 
considerations make me terse, or I am not especially gifted in 
the area of tact, then I might say "you do not understand me."

	It only starts to become personal if I speculate, clearly 
imply - or, much worse, explicitly state - that they "missed my 
point" is a direct result of physical, emotional, psychological, 
educational or temperamental impairments that they possess.

	To one person, the mere fact that another person disgrees 
with them is conclusive proof that they don't understand.  To 
another person, the mere statement that they don't understand
clearly implies some impairment.

	It's possible that both of these people might be taking
things a lot more personally than either of them should.

--
Eric

--> -----Original Message-----
--> From: [email-masked] 
--> [mailto:[email-masked]]On Behalf Of
--> Nelson, David
--> Sent: Friday, October 07, 2005 3:42 PM
--> To: [email-masked]
--> Subject: RE: On PR-actions, signatures and debate
--> 
--> 
--> Anthony G. Atkielski writes...
--> 
--> > There are no objective standards for obnoxious, abusive, or
--> > disrespectful speech.
--> 
--> I think that this is not so hard to distinguish as you 
--> suggest.  There
--> are two general cases: (a) overly insistent and (b) overly personal.
--> The overly insistent poster will almost always attempt to 
--> have the last
--> word in any thread, repeats positions frequently on the 
--> premise that if
--> you say something often enough it become true, and inserts 
--> "pet peeve"
--> issues into otherwise unrelated threads.  The overly personal poster
--> makes comments about other posters, for example making 
--> assertions about
--> their lack of clear thinking, their failure to understand the issue,
--> their unspoken motivations, their stubbornness, and so forth.
--> 
--> While there are no standards, I think that case (a) can be 
--> usually be
--> recognized by sheer volume of postings and case (b) is 
--> easily detected
--> because the subject of argument ceases to be about the 
--> technical details
--> of the protocol, and becomes about the other correspondents.
--> 
--> 
--> _______________________________________________
--> Ietf mailing list
--> [email-masked]
--> https://www1.ietf.org/mailman/listinfo/ietf
--> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Anthony G. Atkielski" <[email-masked]>
Date: Fri, 7 Oct 2005 23:56:29 +0200

> It's just possible that the threshold might be higher for some

So which threshold is the "right" threshold?

---

From: Avri Doria <[email-masked]>
Date: Sat, 8 Oct 2005 11:52:52 -0400

> So which threshold is the "right" threshold?

I think that the offense has to be so egregious that invoking such  
draconian rules is truly a rough consensus - i.e. with very few  
dissenting voices and for the dissenting voices to be such that their  
dissent is not well thought out.  and while full consensus is rarely  
possible, it should be as close to full consensus as possible.

the IETF of late seems to me to be moving ever closer to a top  
dominated group where a few voices have control of all decisions and  
where very little disagreement, especially strong disagreement, is  
allowed. i think this is a bad trend.  to allow for easy suppression  
of dissent, which always sounds strident to those in power (whether  
they happen to be in office or not), is, in my opinion a mistake and   
contributes to that trend.  it leads to a behavior mandate of 'be  
careful of what you say and who you disagree with for it may come  
back to bite you'.  and since there is no real appeal mechanism,  
except for the very brave, for those who feel abused by the system,  
the suppression of dissent becomes even more alarming.

On 6 okt 2005, at 16.51, Melinda Shore wrote:

> Messages like "I'm for this" or "I'm against this" seem to be taking
> the form of a vote, when it seems to me that what's probably more
> appropriate would be an attempt at persuasion.

i think that when looking for consensus, it makes sense for multiple  
people to support the statements of someone else.  This is not a  
vote, but rather an indication that something does or does not have  
enough agreement to affect a consensus call.

my normal attitude on this overly active list is to only comment when  
i don't see my viewpoint reflected in someone else's comments - in  
fact that is my attitude vis a vis all IETF lists.  but when a storm  
is gathering and someone must make a consensus evaluation, i think it  
reasonable to send a 'me too' message and to make that message as  
short as possible.

so in this case i was agreeing that i saw no just cause for a PR  
action.  but if i had seen casue, i would probably have argued for  
mutual cause given the provocation and counter provocation of the two  
parties.  however, as i argue above, i don't think this rises to the  
level of requiring application of a draconian response to limit  
expression.

a.